# Must match C header.
class_names:
  - none
  - Object
  - Array
  - Function
  - Arguments
  - Boolean
  - Date
  - Error
  - JSON
  - Math
  - Number
  - RegExp
  - String
  - global
  - Symbol
  - ObjEnv
  - DecEnv
  - Pointer
  - Thread
  - ArrayBuffer
  - DataView
  - Int8Array
  - Uint8Array
  - Uint8ClampedArray
  - Int16Array
  - Uint16Array
  - Int32Array
  - Uint32Array
  - Float32Array
  - Float64Array
